JScript 5.5 for Windows 98, Me ve NT 4.0 Güvenlik Düzeltme Eki

Dil seçin:
MS03-008: Windows Script Engine'deki açık, kod çalıştırmaya olanak sağlayabilir
  • Sürüm:

    1

    File Name:

    js55mtr.exe

    Yayımlanma Tarihi:

    19.3.2003

    File Size:

    347 KB

    BB Makaleleri: KB814078

    Güvenlik Bültenleri:MS03-008

      Windows Script Engine for Jscript'in bilgileri işlemesi sırasında bir açık oluşur. Saldırgan, kurduğu web sayfası kullanıcı tarafından ziyaret edildiğinde, kullanıcı ayrıcalıkları ile saldırganın seçim kodunu uygulayarak dayanıksızlığı yaygınlaştırabilir. Bu web sayfası bir web sitesinde olabileceği gibi, kullanıcıya doğrudan e-posta ile gönderilmiş de olabilir.
  • Desteklenen İşletim Sistemleri

    Windows 98; Windows ME; Windows NT



    • Bu sayfadaki güncelleştirme Windows 98, Me ve NT 4.0'daki JScript 5.6 içindir. Bilgisayarınızda JScript'in hangi sürümü olduğunu belirlemek için:

      1. Windows Gezgini'ni açın

      2. Windows 98 yüklemelerinde \windows\system32 veya \windows\system dizinine gidin

      3. jscript.dll'yi sağ tıklatın ve "Özellikler"i seçin

      4. "Sürüm" sekmesini tıklatın


      Sürüm bilgisini ilk satırda bulabilirsiniz. Örneğin, bu düzeltme eki yüklendikten sonra bu bilgi 5.5.0.8513 olarak değişecektir. Sürümünüz 5.1 veya 5.5 ise lütfen bu sayfanın sağ bölümündeki İlgili Kaynaklar altından uygun bağlantıyı kullanın.

      Bu düzeltme ekini yüklemek için:
      1. Karşıdan yüklemeyi başlatmak için Karşıdan Yükle'yi tıklatın veya aşağı açılan listeden farklı bir dil seçimi yaparak Git'i tıklatın.
      2. Aşağıdakilerden birini yapın:
        • Yüklemeyi hemen başlatmak için 'ı veya Bu programı geçerli konumundan çalıştır'ı tıklatın.
        • Daha sonra yüklemek üzere karşıdan yüklemeyi bilgisayarınıza kopyalamak için Kaydet'i veya Bu programı diske kaydet'i tıklatın.
    • JScript 5.1 veya 5.6 güvenlik düzeltme ekleri için bu sayfanın sağındaki İlgili Kaynaklar'a bakın.